title: 'Double Column'
fields:
  -
    import: column_order
  -
    handle: column_1
    field:
      type: group
      display: 'Column 1'
      localizable: false
      width: 50
      hide_display: true
      fields:
        -
          import: multi_column
  -
    handle: column_2
    field:
      type: group
      display: 'Column 2'
      localizable: false
      width: 50
      hide_display: true
      fields:
        -
          import: multi_column
